<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_raxe8G_8Ee2zxv-8u0MlEA" id="_raw34G_8Ee2zxv-8u0MlEA" label="OracleFilterRow" version="0.1" item="_raxe8m_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_raytEG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_raytEW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_raytEm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.457+0100"/>
    <additionalProperties xmi:id="_raytE2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_raytFG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_razUIG_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.457+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_raxe8W_8Ee2zxv-8u0MlEA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_raxe8m_8Ee2zxv-8u0MlEA" property="_raxe8G_8Ee2zxv-8u0MlEA" state="_raxe8W_8Ee2zxv-8u0MlEA" system="true" eltName="Oracle">
    <content href="OracleFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
